router:
  hostname: localhost
  listen:
    port: 8080
    ip: 127.0.0.1
  write_timeout: 30s
  read_timeout: 30s
  api:
    version: /v1
database:
  ip: 127.0.0.1
  port: 3306
  user: kamere
  password: kamere
  db_name: camera